dates = Įvykiai šiandien
edit_overview = Redaguoti apžvalgą
enddate = Pabaiga
from = Nuo
hours = Valandos
no_appt_today = Nėra įvykių šiandien
note = Pastaba
overview_get_modules = Rodyti apžvalgoje
pending = Laukia
personaloverview = Asmeninė apžvalga
project = Projektai
status = Būsena
task = Įvykis
to = Iki
todos = Reikia atlikti
topic = Antraštė
usedhours = Išnaudotos valandos
you_have_subjected_n_appt = Jūs užklausėte <$1> kartą (us/ų)
you_have_to_answer_to_n_subjections = Jus turite atsakyti į <$1> užklausimą (us/ų)
